@charset "utf-8";
/* ========================================================
	top.css => トップページ用CSS
======================================================== */
/* main スライダー
----------------------------------------------------------------------------------------------------- */
.top_slider {
    width: 100%;
    margin: 0 auto;
}
.top_slider img {
    width: 100%;
    height: 32vw;
    object-fit: cover;
    object-position: top;
    font-family: 'object-fit: cover; object-position: top;'
}
.top_slider_thum {
    width: 1000px;
    margin: 20px auto 10px;
}
.slide-item　img {
    width: 100%;
}
.thumbnail-item img {
    width: 100%;
}

@media screen and (max-width: 1024px) {
.top_slider img {
    height: 40vw;
}
.top_slider_thum {
    max-width: 80%;
}
}

@media screen and (max-width: 680px) {
.top_slider img {
    height: 75vw;
}
.top_slider_thum .thumbnail-item {
    display: none;
}
/*dots
    ---------------------------------slick-dots*/    
.top_slider_area .slick-dots {
    bottom: 5vw;
}
.top_slider_area .slick-dots li {
    margin: 0 5px;
}
.top_slider_area .slick-dots li button:before, .top_slider_area .slick-dots li {
    font-size: 10px;
    line-height: 20px;
    width: 10px;
    height: 10px;
}
.top_slider_area .slick-dots li.slick-active button:before {
    color: #829C34;
}
}
/*ハイライト*/
.top_slider_thum img {
    opacity: 0.5;
    border: solid 7px transparent;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.top_slider_thum .slick-current img {
    border: solid 7px #855525;
    opacity: 1;
}
/*スライド矢印*/
.top_slider_area .slick-prev, .top_slider_area .slick-next {
    margin-top: -30px;
    width: 55px;
    height: 55px;
}
.slick-prev:before, .slick-next:before {
    color: transparent;
    width: 55px;
    height: 55px;
    font-size: 55px;
    opacity: 1;
}
.top_slider_area .slick-prev {
    left: -65px!important;
}
.top_slider_area .slick-next {
    right: -60px!important;
}
.top_slider_area .slick-next:before {
    background: url("../images/top/topslide_arrow_r.svg") no-repeat;
}
.top_slider_area .slick-prev:before {
    background: url("../images/top/topslide_arrow_l.svg") no-repeat;
}

@media screen and (max-width: 680px) {
.top_slider_area .slick-prev, .top_slider_area .slick-next {
    top: -37vw;
}
.top_slider_area .slick-prev {
    left: -10px!important;
}
.top_slider_area .slick-next {
    right: -10px!important;
}
.slick-prev:before, .slick-next:before {
    width: 38px;
    height: 38px;
    font-size: 38px;
}
.top_slider_area .slick-next:before {
    background: url("../images/top/topslide_arrow_r_sp.svg") no-repeat;
}
.top_slider_area .slick-prev:before {
    background: url("../images/top/topslide_arrow_l_sp.svg") no-repeat;
}
}
/*slide_caption
------------------------------------------------------------- */
.slide_caption_box {
    text-align: center;
    background: #eee9e2;
    padding: 20px 0;
    width: 100%;
}
.slide_caption_box a {
    text-decoration: underline;
}
.slide_caption_box a:hover {
    text-decoration: none;
}

@media screen and (max-width: 680px) {
.slide_caption_box {
    text-align: left;
    padding: 20px 5%;
    max-width: 100%;
    width: auto;
}
}
/* top バナー
----------------------------------------------------------------------------------------------------- */
.top_banner {
    padding: 50px 0;
}
.top_banner img {
    width: 100%;
}

@media screen and (max-width: 680px) {
.top_banner {
    padding: 5px 0 20px 0;
}
}
/* お知らせ
----------------------------------------------------------------------------------------------------------------------------------------------- */
.news_area .fbox {
    justify-content: space-between;
}

@media screen and (max-width: 680px) {
.news_area {
    max-width: 85%;
    margin: auto;
}
.news_area .fbox {
    align-items: flex-end;
}
.news_area .btn_ss > * {
    padding: 0px 0;
}
}

/*リスト*/
.news_list {
    padding: 20px 0 0 0;
}
.news_list li {
    border-bottom: 1px solid #B1B1B1;
    padding: 20px 0;
}
.news_list li:first-child {
    border-top: 1px solid #B1B1B1;
}
.news_list li a .text_box {
    text-decoration: underline;
}
.news_list li a:hover .text_box {
    text-decoration: none;
}
.news_list_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.news_list_inner .date {
    width: 20%;
    color: #574665;
}
.news_list_inner .text_box {
    width: 75%;
    margin-left: 5%;
}

@media screen and (max-width: 680px) {
.news_list_inner {
    display: block;
}
.news_list_inner .date {
    width: auto;
}
.news_list_inner .text_box {
    width: auto;
    margin-left: 0;
    margin-top: 10px;
}
}

/* 季節のおすすめ
----------------------------------------------------------------------------------------------------------------------------------------------- */
@media screen and (max-width: 680px) {
.season_reco .basic_title_box {
    max-width: 85%;
    margin: auto;
}
}
/* 人気ランキング
----------------------------------------------------------------------------------------------------------------------------------------------- */
#rank{
    padding-top:100px;
    margin-top:-40px;
}

.rank_title .basic_title img {
    height: 15px;
}
.rank_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 100px 0 20px 0;
    justify-content: space-between;
}
.rank_list li {
    width: 32%;
}
.rank_list li + li {
    margin-left: 3%;
}
.rank_list .img img {
    width: 100%;
    height: 120px;
}

@media screen and (max-width: 680px) {
    #rank{
    padding-top:120px;
    margin-top:-60px;
}
.rank_area {
    max-width: 85%;
    margin: auto;
}
.rank_list {
    display: block;
    padding: 20px 0 20px 0;
}
.rank_list li {
    width: auto;
}
.rank_list li + li {
    margin-left: 0%;
    margin-top: 6%;
}
.rank_list_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.rank_list_inner .text_box {
    width: 35%;
}
.rank_list_inner .img {
    width: 35%;
    margin-right: 30%;
}
.rank_list .img img {
    width: 100%;
    height: 20vw;
}
}
/*rank_icon*/
.rank_list_inner {
    position: relative;
}
.rank_list_inner:before {
    position: absolute;
    content: "";
    top: -68px;
    left: 0;
    width: 62px;
    height: 57px;
}
.rank_list li:nth-child(1) .rank_list_inner:before {
    background: url("../images/no1.png") no-repeat;
    background-size: contain;
}
.rank_list li:nth-child(2) .rank_list_inner:before {
    background: url("../images/no2.png") no-repeat;
    background-size: contain;
}
.rank_list li:nth-child(3) .rank_list_inner:before {
    background: url("../images/no3.png") no-repeat;
    background-size: contain;
}

@media screen and (max-width: 680px) {
.rank_list_inner:before {
    width: 80px;
    height: 74px;
    top: 40%;
    left: auto;
    right: 40%;
    -webkit-transform: translate(-0%, 50%);
    -moz-transform: translate(-0%, -50%);
    -ms-transform: translate(-0%, -50%);
    -o-transform: translate(-0%, -50%);
    transform: translate(-0%, -50%);
}
}

@media screen and (max-width: 480px) {
.rank_list_inner:before {
    width: 62px;
    height: 57px;
}
}
/* ご予算から選ぶ
----------------------------------------------------------------------------------------------------------------------------------------------- */
.top_price {
    padding: 0 0 60px 0;
}
.top_price_list {
    padding: 30px 0 50px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
}
.top_price_list a {
    display: block;
    text-align: center;
    color: #855525;
}
.top_price_list li {
    border-right: 1px solid #B1B1B1;
    width: 100%;
}
.top_price_list li:first-child {
    border-left: 1px solid #B1B1B1;
}

@media screen and (max-width: 680px) {
.top_price {
    padding: 0 0 0px 0;
}
.top_price .basic_title {
    max-width: 85%;
    margin: auto;
}
.top_price_list {
    flex-wrap: wrap;
}
.top_price_list li {
    width: 50%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 1px solid #B1B1B1;
}
.top_price_list li:nth-child(odd) {
    border-left: 1px solid #B1B1B1;
}
.top_price_list li:first-child, .top_price_list li:nth-child(2) {
    border-top: 1px solid #B1B1B1;
}
.top_price_list a {
    padding: 5px 0;
}
}
/* おすすめ情報
----------------------------------------------------------------------------------------------------------------------------------------------- */
.reco_info {
    padding: 50px 0;
}
/*banner_area*/
.top_banner_area {
    padding: 30px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
}
.top_banner_area li + li {
    margin-left: 30px;
}
.top_banner_area img {
    width: 100%;
}
.reco_info li a {
    display: block;
}
/*represent_area*/
.represent_area {
    margin: 50px auto 30px auto;
    background: #678644;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.represent_area .img {
    width: 65%;
}
.represent_area .img img {
    width: 100%;
}
.represent_area .text_box {
    width: 35%;
    padding: 20px 40px;
    color: #fff;
    font-size: 1.6rem;
    letter-spacing: 1px;
}
.represent_title {
    font-weight: normal;
    letter-spacing: 2px;
    font-size: 3.0rem;
    margin-bottom: 10px;
}

@media screen and (max-width: 960px) {
.reco_info {
    max-width: 98%;
    margin: auto;
    padding: 50px 0;
}
}

@media screen and (max-width: 680px) {
.reco_info {
    max-width: 85%;
    padding: 30px 0;
    margin: auto;
}
/*banner_area*/
.top_banner_area {
    padding: 20px 0;
    display: block;
}
.top_banner_area li + li {
    margin-left: auto;
    margin-top: 4%;
}
/*represent_area*/
.represent_area {
    margin: 20px auto 30px auto;
    display: block;
}
.represent_area .img {
    width: auto;
}
.represent_area .text_box {
    text-align: center;
    line-height: 1.4;
    width: auto;
    padding: 20px 20px;
}
.represent_title {
    margin-bottom: 15px;
}
}
